
.Commissaires_HorsQuebec_Resultats .Etiquette
{
	font-weight: bold;
}

.Commissaires_HorsQuebec_Resultats .Colonne
{
   padding-top: 10px;
   display: inline-block;
	width: 380px;
	float: left;
}

.Commissaires_HorsQuebec_Resultats a
{
    color: #095797 !important;
    text-decoration: none;
}

.Commissaires_HorsQuebec_Resultats a:hover
{
    text-decoration: underline;
}

.Commissaires_HorsQuebec_Resultats .ColonneVide
{
   padding-top: 10px;
   display: inline-block;
	width: 20px;
	float: left;
}

.Commissaires_HorsQuebec_Resultats .Separateur
{
	clear: both;
	height: 0;
   line-height: 0px;
	padding: 0px;
	margin: 0px;
	font-size: 1px;
}

.Commissaires_HorsQuebec_Resultats .EnteteSection
{
   font-weight: bold;
   padding: 20px 0 2px 0;
   margin-bottom: 4px;
	/*background: transparent url(../../../../../Ressources/Images/titre_ligne.gif) no-repeat scroll left bottom;*/
	display: inline-block;
	width: 280px;
    border-bottom: lightgray;
    border-width: 0 0 1px 0;
    border-style: solid;
}

.Commissaires_HorsQuebec_Resultats .EnteteSousSection
{
   font-weight: bold;
   padding:  10px 0 0 0;
}

.Commissaires_HorsQuebec_Resultats .LienVers
{
   margin-left: -4px;
   padding-left: 25px;
   background-image: url('../../../../../Ressources/Images/fleche.gif');
   background-position: left;
   background-repeat: no-repeat;
}

.Commissaires_HorsQuebec_Resultats .Colonne .EnteteSousSection
{
   font-weight: bold;
   padding:  10px 0 10px 0;
}
